<?
$sub_menu = "350100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
     set cf_home_bg = '$cf_home_bg',
	 cf_home_width = '$cf_home_width',     
     cf_home_align = '$cf_home_align',
     cf_home_left = '$cf_home_left',
     cf_home_right = '$cf_home_right',
	 cf_home_margin = '$cf_home_margin',
	 cf_home_sub_width = '$cf_home_sub_width',     
     cf_home_sub_align = '$cf_home_sub_align',
     cf_home_sub_left = '$cf_home_sub_left',
     cf_home_sub_right = '$cf_home_sub_right',
	 cf_home_sub_margin = '$cf_home_sub_margin',
	 cf_home_copyright = '$cf_home_copyright',
	 cf_home_name = '$cf_home_name'
	 ";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./builder_config_form.php");
?>